### Method

# Gtk CellRenderer set_fixed_size

#### Declaration [src]

    void
    gtk_cell_renderer_set_fixed_size (
      GtkCellRenderer* cell,
      int width,
      int height
    )

#### Description [src]

Sets the renderer size to be explicit, independent of the properties set.

#### Parameters

`width` | `int`
| The width of the cell renderer, or -1.
`height` | `int`
| The height of the cell renderer, or -1.